<?php
if(is_file('./webmail/utilities/update/update.php'))
{
	chdir('./webmail/utilities/update/');
}
if(is_file('./utilities/update/update.php'))
{
	chdir('./utilities/update/');
}
else if(is_file('./update.php'))
{
	chdir('.');
}
else
{
	exit('Please run this utility from the root webmail directory.');
}
passthru ("php update.php " . implode(' ', array_splice($argv,1)));
